
<div id="top_of_dialog">
	<strong>{{ctrl.title}}</strong>
</div>

<div style="margin-top: 15px">
	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr></tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted" style="text-align:center; margin-top:10%">Fattura</label>
				</td>
				<td>
					<input class="inputDialog"  ng-model="fattura" class="ng-pristine ng-valid ng-empty ng-touched" readonly>
					<select ng-model="fattura">
						<option value="">Lista di fatture disponibili</option>
						<option value="2244">22</option>
					</select>
				</td>
				<td>Ricerca tramite numero fattura: <br/><br/>oppure<br/><br/>Ricerca tramite coppia seprag e reversale:</td>
				<td><input class="inputDialog" ng-model="numeroFattura">&nbsp;<button class="btn addButton" ng-click="showPerNumero(numeroFattura)"><span class="glyphicon glyphicon-search"></span></button><br/>__________________________________________<br/>
					Seprag:<br><input class="inputDialog" ng-model="seprag"><br>Reversale:<br><input class="inputDialog" ng-model="reversale">&nbsp;<button class="btn addButton" ng-click="showPerSR(seprag,reversale)"><span class="glyphicon glyphicon-search"></span></button>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted" style="text-align:center;">Voce Incasso</label>
				</td>
				<td>
					<input class="inputDialog" ng-model="voceIncasso" readonly>
					<select ng-model="voceIncasso">
						<option value="">Lista di voce incasso disponibili</option>
						<option value="2221">2221</option>
					</select>
				</td>
				<td></td>
				<td></td>
			</tr>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted" style="text-align:center;">Quota parte del DEM</label>
				</td>
				<td><input class="inputDialog"></td>
				<td></td>
				<td></td>
			</tr>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted" style="text-align:center;">Restanti campi</label>
				</td>
				<td></td>
				<td></td>
				<td></td>
			</tr>
		</tbody>
	</table>
</div>

<div class="contents-topscroll noprint">
	<div class="topscroll-div" style="width: 95%">&nbsp;</div>
</div>

<div class="listViewEntriesDiv contents-bottomscroll">
	<div class="listViewActionsDiv row-fluid" ng-show="showRicerca">
		<table class="table table-bordered listViewEntriesTable">
			<thead>
				<tr class="listViewHeaders">
					<th class="blockHeader" colspan="12">Dettagli ricerca fattura</th>
				</tr>
				<tr>
					<th style="color:#888888">ID Fattura</th>
					<th style="color:#888888">Seprag</th>
					<th style="color:#888888">Reversale</th>
				</tr>
			</thead>
			<tbody>
				<tr ng-click="fattura = fatturaTrovata.numeroFattura">
					<td>{{fatturaTrovata.numeroFattura}} *</td>
					<td>{{fatturaTrovata.seprag}}</td>
					<td>{{fatturaTrovata.reversale}}</td>
				</tr>
				<tr>
					<label class="muted pull-left marginLeft10px">* Cliccando sulla riga verrà usato l'id della fattura ricercata</label>
				</tr>
			</tbody>
		</table>
	</div>
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			
		</td>
		<td align="left">
			<button type="button" class="btn addButton" ng-click="cancel(ctrl.ngDialogId)">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
			</button>
		</td>
		<td align="right">
			<button type="button" class="btn addButton pull-right" ng-click="save()">
				<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Ok</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
